ColdFusion MX 6.0 requires updated Cryptographic Libraries on 7/28/2005

TechNote: Macromedia ColdFusion MX 6.0 included the Sun Java Runtime Environment version 1.3.1_03-b03 and the Sun Java Cryptography Extensions version 1.2.1. The certificate used to sign JCE 1.2.1 expires on July 28, 2005. This TechNote describes the error you might see as well as workarounds to avoid any problems caused by this expiration.